#include "munga.h"
#pragma hdrstop

void* Get_Caller(int)
{
	return NULL;
}

#if defined(USE_ACTIVE_PROFILE)
	void BitTrace::SetLineImplementation(Byte)
	{
	}

	void BitTrace::ClearLineImplementation(Byte)
	{
	}

	Logical BitTrace::IsLineValidImplementation(Byte)
	{
		return True;
	}
#endif
